.checkbox-container {
    display: inline-block;
    position: relative;
    padding-left: 20px;
    margin-bottom: 12px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-weight: normal;
}

.checkbox-container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

input[type="checkbox"] ~ .checkmark {
    position: absolute;
    top: 2px;
    left: 2px;
    height: 14px;
    width: 14px;
    background-image: linear-gradient(#efefef, #dedede);
    border: 1px solid #a6a6a6;
    border-radius: 3px;
    box-shadow: 0 1px 1px #808080;
}

input[type="checkbox"] ~ .checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.checkbox-container input[type="checkbox"]:checked ~ .checkmark:after {
    display: block;
}

.checkbox-container input[type="checkbox"] ~ .checkmark:after {
    left: 4px;
    top: 1px;
    width: 4px;
    height: 8px;
    border: solid #595959;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
